body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	margin: 0px auto;
	background-color:#FAFAFA;
	color:#000000;
	width:1258px;
}

a {
	text-decoration:none;
}
a img {
	border: 0px;
}
form {
	margin:0px;
}
p {
	padding:0px;
	margin:0px;
}
hr {
	border-width: 1px 0px 0px 0px;
	border-style: dotted;
	border-color: #5c6970;
	height:1px;
	margin:0px 0px 6px 0px;
}
/* DEBUT - header */
#header{
	width:1024px;
	padding:0px;
	margin:0px auto;
	background:#FAFAFA;
}

.menu_principal .separation a {
	border-left:1px solid #4a565d;
}
.menu_principal a{
	padding: 8px 7px;
	color:#FFFFFF;
	text-transform: uppercase;
	display:block;
}
.menu_principal .menu_gris, .menu_rouge, .menu_bleu_clair, .menu_principal .menu_bleu {
	font-size:1.1em;
	font-weight:bold;
	cursor:default;
}
.menu_principal .menu_bleu {
	background: url(../images/header/onglet_fonds_bleu.png) repeat-x top;
	border-color: #005F8A;
}
.menu_principal .menu_bleu:hover, .menu_principal .menu_bleu.actif {
	background: url(../images/header/onglet_fonds_bleu_survol.png) repeat-x top;
	border-color: #eceded;
}
.menu_principal .menu_bleu:hover a, .menu_principal .menu_bleu.actif a{
	color:#0077ad;
}
.menu_principal .menu_gris {
	background: url(../images/header/onglet_fonds_gris.png) repeat-x top;
	border-color: #83807c;
}
.menu_principal .menu_gris:hover, .menu_principal .menu_gris.actif {
	background: url(../images/header/onglet_fonds_gris_survol.png) repeat-x top;
	border-color: #eceded;
}
.menu_principal .menu_gris:hover a, .menu_principal .menu_gris.actif a{
	color:#0077ad;
}

.menu_principal .menu_rouge {
	background: url(../images/header/onglet_fonds_rouge.png) repeat-x top;
	border-color: #d60f0a;
}
.menu_principal .menu_rouge:hover, .menu_principal .menu_rouge.actif {
	background: url(../images/header/onglet_fonds_gris_survol.png) repeat-x top;
	border-color: #eceded;
}
.menu_principal .menu_rouge:hover a, .menu_principal .menu_rouge.actif a{
	color:#d60f0a;
}



.menu_principal .menu_bleu_clair {
	background: url(../images/header/onglet_fonds_bleu_clair.png) repeat-x top;
	border-color: #5091c8;
}
.menu_principal .menu_bleu_clair:hover, .menu_principal .menu_bleu_clair.actif {
	background: url(../images/header/onglet_fonds_gris_survol.png) repeat-x top;
	border-color: #eceded;
}
.menu_principal .menu_bleu_clair:hover a, .menu_principal .menu_bleu_clair.actif a{
	color:#5091c8;
}





.menu_principal .menu_gris:hover #menu_dossiers_thematiques a {
	color:#5c6970;
}
.menu_principal .menu_gris:hover #menu_dossiers_thematiques a:hover {
	color:#009ddf;
}

/* DEBUT - sous_menu_pricipal*/
.menu_principal .sous_menu_pricipal {
	padding:10px;
/*	margin-left:-10px;*/
	position:absolute;
	z-index:10000;
	font-size:1em;
	background-color:#FFFFFF;
	border-color:#eceded;
	-webkit-box-shadow: #5c6970 2px 2px 4px;
	-moz-box-shadow: #5c6970 2px 2px 4px;
	box-shadow: #5c6970 2px 2px 4px;
	visibility:hidden;
	display:none;
	white-space:normal;
}
.menu_principal .sous_sous_menu_pricipal {
	padding:10px;
/*	margin-left:-10px;*/
	position:absolute;
	z-index:10000;
/*	font-size:1em;*/
	background-color:#eceded;
	border-color:#d7d7d7;
	-webkit-box-shadow: #5c6970 2px 2px 4px;
	-moz-box-shadow: #5c6970 2px 2px 4px;
	box-shadow: #5c6970 2px 2px 4px;
	visibility:hidden;
	display:none;
	white-space:normal;
}
.menu_principal .sous_menu_pricipal a, .menu_principal .sous_sous_menu_pricipal a {
	color:#5c6970;
	padding:0px;
	text-transform:none;
	border:0px;
}
.menu_principal .sous_menu_pricipal ul, .menu_principal .sous_sous_menu_pricipal ul {
	padding:0px;
	margin:0px;
}
.menu_principal .sous_menu_pricipal li, .menu_principal .sous_sous_menu_pricipal li{
	padding:0px;
	margin:0px;
	font-weight:bold;
	list-style-type:none;
}
.menu_principal .sous_menu_pricipal li {
	/*border-bottom: 1px dotted #5c6970;*/
}
.menu_principal .sous_sous_menu_pricipal li{
}
.menu_principal:hover .sous_menu_pricipal li a{
	text-transform:none;
	padding: 5px 5px 3px 5px;
	color:#5c6970;
	display:block;
}
.menu_principal:hover .sous_menu_pricipal li:hover a
{
	color:#009ddf;
	background-color:#eceded;
}
.menu_principal:hover .sous_menu_pricipal li:hover .sous_sous_menu_pricipal li:hover a
{
	color:#009ddf;
	background-color:#e6e6e6;
}
.menu_principal:hover .sous_menu_pricipal li:hover .sous_sous_menu_pricipal li a {
	color:#5c6970;
	padding: 5px 5px 3px 5px;
	text-transform:none;
	white-space:nowrap;
}
.menu_principal span {
	font-size:1em;
	font-weight:bold;
	background-color: #B9BCBF;
	color: #FFFFFF;
	padding: 2px 5px;
	text-transform: uppercase;
	letter-spacing:1px;
}
/* FIN - sous_menu_pricipal*/

#menu_secondaire a{
	margin: 0px;
	color:#5c6970;
	text-transform: uppercase;
	display:block;
	height:11px;
	padding: 8px;
}
#menu_secondaire .menu_img {
	border-color: #eceded;
}
#menu_secondaire .menu_texte_gris, #menu_secondaire .menu_texte_bleu {
	font-size:11px;
/*	font-weight:bold;*/
	border-color: #eceded;
}
#menu_secondaire .menu_texte_bleu a{
	color:#004493;
}
#menu_secondaire .menu_bleu a{
	padding: 8px 14px;
	color:#FFFFFF;
	text-transform: uppercase;
	display:block;
}
#menu_secondaire .menu_bleu {
	font-size:1.1em;
	font-weight:bold;
}
#menu_secondaire .menu_bleu {
	margin: 0px;
	background: url(../images/header/onglet_fonds_bleu.png) repeat-x top;
	border-color: #004493;
}

#mon_espace a{
	padding: 2px 0px;
	color:#FFFFFF;
	text-transform: uppercase;
	display:block;
}
#mon_espace .menu_bleu {
	font-size:1.1em;
	font-weight:bold;
}
#mon_espace .menu_bleu {
	margin: 0px;
	background: url(../images/header/onglet_fonds_bleu.png) repeat-x top;
	border-color: #004493;
}

#recherche div {
	margin-top:10px;
}
#recherche input {
	border:0px;
	color: #A2A2A2;
	font-weight:bold;
}
#bloc_acces_rapide {
	position:relative;
	bottom:0px;
}
#bloc_acces_rapide ul {
	list-style-type:none;
	text-align:right;
	vertical-align:bottom;
	padding: 6px 0px 6px 0px;
	margin:0px 2px;
}
#bloc_acces_rapide li {
	font-size:1em;
	margin: 0px 0px 2px 0px;
}
#bloc_acces_rapide a, #bloc_acces_rapide li a {
	color:#004493;
	text-transform: uppercase;
	padding: 0px 0px 2px 0px;
}
#menu_profil a {
	font-weight:normal;
}

/* FIN - header*/

/* DEBUT - footer */
#footer{
	color:#0077ad;
	padding:0px;
	margin:0px auto;
}

.footer1 {
	background:#E6E6E6;

	background-color:#E6E6E6;
	/* Old browsers */
	background:-moz-linear-gradient(top, #E6E6E6 0%, #D7D7D7 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#E6E6E6), color-stop(100%,#D7D7D7)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #E6E6E6 0%,#D7D7D7 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #E6E6E6 0%, #D7D7D7 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #E6E6E6 0%, #D7D7D7 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E6E6E6', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
	background:linear-gradient(top, #E6E6E6 0%,#D7D7D7 100%); /* W3C */

}
.footer1 ul, .footer2 ul {
	margin: 0px;
	padding: 8px 2px;
}
.footer1 li, .footer2 li {
	padding: 0px;
	margin: 0px;
	list-style-type:none;
}
.footer1 .titre, .footer1 .sous_titre, .footer2 .titre {
	text-transform:uppercase;
	font-weight:bold;
	font-size:1.1em;
}
.footer1 .sous_titre {
	text-transform:capitalize;
}
.footer1 a{
	color:#4E5B63;
}
.footer1 .titre a, .footer1 .sous_titre a, .footer2 .titre a{
	color:#0077ad;
}
.footer2 {
	margin:0px auto;
	width:1024px;
	background:#FFFFFF;
	text-align:right;
}
.footer2 a{
	color:#009ddf;
}
.footer3 {
	background:#ffffff;
	font-size:0.9em;
	padding:6px 0px 6px 118px;
}
.footer3 a {
	text-decoration:none;
	color:#0077ad;
}
/* FIN - footer*/

/* DEBUT - contenu_page */
#contenu_page_fond {
	padding:0px;
	background:#eceded;
	border-bottom:1px solid #FFFFFF;
}
/* DEBUT - bandeau_principal */
#bandeau_principal {
	font-size:1em;
	width:1258px;
	background-color:#FFFFFF;
	padding:0px auto ;
	position:relative;
}
#bandeau_principal_menu {
	padding:10px;
	position:absolute;
	bottom:10px;
	right:117px;
	z-index:1;
}
#bandeau_principal_menu ul {
	padding:0px;
	margin:0px;
}
#bandeau_principal_menu li{
	padding:0px;
	margin:2px;
	font-size:1.3em;
	font-weight:bold;
	list-style-type:none;
	width:280px;
}
#bandeau_principal_menu li a{
	border: 1px solid #999999;
	padding: 5px 7px;
	color:#000000;
	display:block;
	-moz-opacity:0.8;
	opacity: 0.8;
/*	filter:alpha(opacity=80);	*/
}
#bandeau_principal_menu .actif a, #bandeau_principal_menu .inactif a:hover {
	background-color:#FFFFFF;
}
#bandeau_principal_menu .inactif a{
	background-color:#E0E0E0;
}
/* FIN - bandeau_principal */

#contenu_page {
	padding:0px;
	font-size:1.1em;
	width:1024px;
	background:#eceded;
	margin:0px auto ;
}
/* FIN - contenu_page*/
#fil_d_ariane {
	padding: 2px 15px;
	color:#828C91;

	background: #d7d7d7; /* Old browsers */
	background: -moz-linear-gradient(left, #d7d7d7 0%, #eceded 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d7d7d7), color-stop(100%,#eceded)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #d7d7d7 0%,#eceded 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #d7d7d7 0%,#eceded 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(left, #d7d7d7 0%,#eceded 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#eceded',GradientType=1 ); /* IE6-9 */
	background: linear-gradient(left, #d7d7d7 0%,#eceded 100%); /* W3C */
}
#fil_d_ariane a {
	color:#828C91;
}
#fil_d_ariane a:hover {
	text-decoration:underline;
}
.retablir_flux {
	clear:both;
	margin:0px;
	padding:0px;
}
.hide {
	display:none;
}